Sie können den Update Manager-Server so konfigurieren, dass er Patches, Erweiterungen und Upgrades von virtuellen Appliances aus dem Internet oder aus einem gemeinsamen Repository herunterlädt. Sie können Patches und Erweiterungen auch manuell aus einer ZIP-Datei importieren.

Die Konfiguration der Download-Quelle für den Update Manager ist ein optionaler Schritt.

Wenn das Bereitstellungssystem mit dem Internet verbunden ist, können Sie die Standardeinstellungen und Links zum Herunterladen von Upgrades, Patches und Erweiterungen in das Update Manager-Repository verwenden. Sie können auch URL-Adressen hinzufügen, um Upgrades für virtuelle Appliances oder Patches und Erweiterungen von Drittanbietern herunterzuladen. Patches und Erweiterungen von Drittanbietern können nur auf Hosts angewendet werden, auf denen ESXi 5.0 oder höher ausgeführt wird.

Wenn das Bereitstellungssystem nicht mit dem Internet verbunden ist, können Sie ein freigegebenes Repository verwenden, nachdem Sie die Upgrades, Patches und Erweiterungen mithilfe des Update Manager Download Service (UMDS) heruntergeladen haben.

Mit Update Manager können Sie Patches und Erweiterungen sowohl von VMware als auch von Drittanbietern manuell aus einer ZIP-Datei (auch als Offline-Paket bezeichnet) importieren. Der Import von Offline-Paketen wird nur für Hosts unterstützt, auf denen ESXi 5.0 oder höher ausgeführt wird. Sie laden die ZIP-Dateien des Offline-Pakets aus dem Internet herunter oder kopieren sie von einem Medienlaufwerk und speichern sie dann auf einem lokalen oder einem freigegebenen Netzlaufwerk. Die Patches oder Erweiterungen können Sie dann zu einem späteren Zeitpunkt in das Update Manager-Patch-Repository importieren. Offline-Pakete können von der VMware-Website oder von Websites von Drittanbietern heruntergeladen werden.

Anmerkung:

Offline-Pakete können nur für Host-Patch-Vorgänge verwendet werden. Offline-Pakete von Drittanbietern oder Offline-Pakete, die Sie aus benutzerdefinierten VIB-Sätzen generiert haben, können nicht für Host-Upgrades von ESXi 5.5.x und ESXi 6.0.x auf ESXi 6.5 verwendet werden.